<ion-view view-title="Add players or team">
  <ion-content class="padding team-players">
    <div class="text-center">
      <span class="game-type">{{game.game_type}}</span>
      <span class="select-players">Select Teams</span>
    </div>

    <!-- <div class="card">
      <div class="team-name">
        <input type="text" value="Team A">
      </div>
      <div class="team-member">
        <div class="player">+</div>
        <div class="player">+</div>
        <div class="player">+</div>
        <div class="player">+</div>
        <div class="player">+</div>
      </div>
    </div>

    <div class="card">
      <div class="team-name">
        <input type="text" value="Team B">
      </div>
      <div class="team-member">
        <div class="player">+</div>
        <div class="player">+</div>
        <div class="player">+</div>
        <div class="player">+</div>
        <div class="player">+</div>
      </div>
    </div> -->

    <div class="row add-team-card">
      <div class="col">
        <div class="card team-card-thumbnail" angular-ripple>
          <img ng-if="game.teams[0]" ng-src="{{game.teams[0].image}}" alt="placeholder" class="img-responsive">
          <div class="team-icon-container" ng-if="game.teams[0] === undefined" ng-click="openAddTeam(0)">
            <a class="button button-icon icon ion-android-add team-icon"></a>
          </div>
        </div>
        <p ng-if="game.teams[0]" style="text-align: center; color: #FFF;">{{game.teams[0].name}}</p>
      </div>
      <div class="col">
        <div class="card team-card-thumbnail" angular-ripple>
          <img ng-if="game.teams[1]" ng-src="{{game.teams[1].image}}" alt="placeholder" class="img-responsive">
          <div class="team-icon-container" ng-if="game.teams[1] === undefined"  ng-click="openAddTeam(1)">
            <a class="button button-icon icon ion-android-add team-icon"></a>
          </div>
        </div>
        <p ng-if="game.teams[1]" style="text-align: center; color: #FFF;">{{game.teams[1].name}}</p>
      </div>
    </div>

    <script id="add-team-modal.html" type="text/ng-template">
      <ion-modal-view>
        <ion-header-bar class="bar-assertive">
          <div class="buttons">
            <button class="button button-icon icon ion-android-arrow-back" ng-click="closeAddTeam()"></button>
          </div>
          <h1 class="title">Choose a team</h1>
        </ion-header-bar>
        <ion-content>
          <div class="list">
            <a class="item item-thumbnail-left" ng-repeat="t in myTeams" ng-click="addMyTeam(t)">
              <img ng-src="{{ t.image }}" class="team_img" alt="team_logo" ng-if="t.image" width="150" height="150">
              <img src="img/dayo_logo.jpg" class="team_img" alt="team_logo" ng-if="!t.image">
              <h2>{{t.name}}</h2>
            </a>
          </div>
        </ion-content>
      </ion-modal-view>
    </script>
  </ion-content>
</ion-view>

